.jcarousel-skin-returnpath .jcarousel-container-horizontal {
    height: 36px;
    padding: 0 4%;
    width: 92%;
}


.jcarousel-skin-returnpath .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-returnpath .jcarousel-clip-horizontal {
    width:  100%;
    height: 100%;
}


.jcarousel-skin-returnpath .jcarousel-item {

    height: 36px;
}

.jcarousel-skin-returnpath .jcarousel-item-horizontal {

}

.jcarousel-skin-returnpath .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-returnpath .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-returnpath .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-returnpath .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 34px;
    height: 34px;
    cursor: pointer;
    background: url(../images/sprite.png) -160px -61px no-repeat transparent;
}
	.jcarousel-skin-returnpath .jcarousel-next-horizontal:hover{
		background-position: -160px -95px;
	}
.jcarousel-skin-returnpath .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 34px;
    height: 34px;
    cursor: pointer;
    background: url(../images/sprite.png) -127px -61px no-repeat transparent;
}

	.jcarousel-skin-returnpath .jcarousel-prev-horizontal:hover{
		background-position: -127px -95px ;
	}